Softaculous https://www.softaculous.com/board/index.php? <![CDATA[AMPPS on Mac OS Catalina]]> https://www.softaculous.com/board/index.php?tid=16683&tpg=1#p49804

I just upgraded to Mac OS Catalina, the only program in which I need is Ampps, with it being a x32 application it is unable to run.

I did check their site and it does look like there is a x64 version, although I thought I already had version 3.9...

Now I can't take a backup of the databases to migrate it if I was to switch to XAMPP or something similar.

Does anybody have any ideas? Is it possible to run AMPPS on this OS?

I've just downloaded AMPPS 3.9 but I'm a bit hesitant to upgrade knowing that I don't have a backup of the databases.

Any suggestions?]]>
Fri, 29 May 2020 12:18:13 GMT https://www.softaculous.com/board/index.php?tid=16683&tpg=1#p49804
<![CDATA[Failed installing Magento 2.3.5-p1 on MySQL 8]]> https://www.softaculous.com/board/index.php?tid=16682&tpg=1#p49803
Could not make the query numbered : 3784
MySQL Error No : 1419
MySQL Error : You do not have the SUPER privilege and binary logging is enabled (you *might* want to use the less safe log_bin_trust_function_creators variable)

Cannot install Magento 2 from Softaculous.
This is Cloudlinux 7 server with MySQL Governor MySQL 8.

I understand that Magento 2.3 is not compatible yet with MySQL 8 and is scheduled for 2.4.0 of Magento.

https://community.magento.com/t5/Magento-DevBlog/Getting-Ready-for-Magento-2-4-release/ba-p/368075]]>
Fri, 29 May 2020 11:01:33 GMT https://www.softaculous.com/board/index.php?tid=16682&tpg=1#p49803
<![CDATA[Cannot create VPS]]> https://www.softaculous.com/board/index.php?tid=16678&tpg=1#p49802

Is proper Proxmox Server name and password is set for that server  in Configuration->Slave settings ?
Also is the storage name on Virtualizor panel same as seen in Proxmox panel ?]]>
Fri, 29 May 2020 06:33:00 GMT https://www.softaculous.com/board/index.php?tid=16678&tpg=1#p49802
<![CDATA[Download Theme]]> https://www.softaculous.com/board/index.php?tid=16495&tpg=1#p49801   from the team of Gccwebhosting, a leading web hosting company ]]> Fri, 29 May 2020 06:29:31 GMT https://www.softaculous.com/board/index.php?tid=16495&tpg=1#p49801 <![CDATA[Can’t access/fix the php.ini file in my WordPress Installation]]> https://www.softaculous.com/board/index.php?tid=15091&tpg=1#p49800 Fri, 29 May 2020 04:02:33 GMT https://www.softaculous.com/board/index.php?tid=15091&tpg=1#p49800 <![CDATA[Can’t access/fix the php.ini file in my WordPress Installation]]> https://www.softaculous.com/board/index.php?tid=15091&tpg=1#p49799 Fri, 29 May 2020 04:01:14 GMT https://www.softaculous.com/board/index.php?tid=15091&tpg=1#p49799 <![CDATA[How to upgrade php version?]]> https://www.softaculous.com/board/index.php?tid=16665&tpg=1#p49798 Thu, 28 May 2020 21:39:17 GMT https://www.softaculous.com/board/index.php?tid=16665&tpg=1#p49798 <![CDATA[How to upgrade php version?]]> https://www.softaculous.com/board/index.php?tid=16665&tpg=1#p49797 Anyway, I am on my local machine, AMPPS, so theoretically I can access everything.
An yes, I now have php7.1, need 7.3 ...]]>
Thu, 28 May 2020 21:35:59 GMT https://www.softaculous.com/board/index.php?tid=16665&tpg=1#p49797
<![CDATA[How to upgrade php version?]]> https://www.softaculous.com/board/index.php?tid=16665&tpg=1#p49796 Thu, 28 May 2020 21:29:42 GMT https://www.softaculous.com/board/index.php?tid=16665&tpg=1#p49796 <![CDATA[How to upgrade php version?]]> https://www.softaculous.com/board/index.php?tid=16665&tpg=1#p49795 If you only have cPanel, you can also see there the MultiPHP Manager. then select the domain and inject the desire PHP version]]> Thu, 28 May 2020 21:26:32 GMT https://www.softaculous.com/board/index.php?tid=16665&tpg=1#p49795